Jump to content
Cellenseres

[Team If] Fire Emblem If Fanslation (All chapters and paralogues done)

Recommended Posts

How come linkmster on YouTube has translated chapters up to 18, and he links this page in the description for where he got the patch? Doesn't the translation stop at chapter 12?

https://www.youtube.com/watch?v=AeiJoFrbTGk&list=PLtJifsYDxDHGxPmUFtAozA18UpwELwUXi&index=8

The Team has translated all chapters up to Chapter 18.

We didn't released it yet. Because Reasons...

Share this post


Link to post
Share on other sites

I just ordered a used 3ds with low firmware from ebay special to play this patch.

Please try to release a patch with the 18 chapters soon...

I'm sure everyone would prefer that to waiting till it is all complete

Share this post


Link to post
Share on other sites

The video on the previous page. Just one page ago. That people asked about.

Oohh okay. My bad.

Does anybody no of a cia installer that does not require flashcards or cubic ninja and works on Ver 8.1, thanks in advance.

GBAtemp is your friend.

Share this post


Link to post
Share on other sites

Where would I find a 3DS that has a firmware below 9.2? I can't find one on Amazon.

An Old3DS will most likely come with a firmware below 9.2.

Share this post


Link to post
Share on other sites

So I found a good 3DS on Ebay, but is there any other requirements besides the console being 9.2?

Also, how's the translation going? I really want to see the Invisible Kingdom storyline in English!

Share this post


Link to post
Share on other sites

So I found a good 3DS on Ebay, but is there any other requirements besides the console being 9.2?

Also, how's the translation going? I really want to see the Invisible Kingdom storyline in English!

we need to translate and release the other two storylines (Hoshido and Nohr) first.

But we've a problem: We need some more translators...

Share this post


Link to post
Share on other sites

So I found a good 3DS on Ebay, but is there any other requirements besides the console being 9.2?

No other requirements for the 3ds itself, but you'll still need some extra stuff to play the game- check the OP and tutorials for more details.

Edited by Czar_Yoshi

Share this post


Link to post
Share on other sites

Where would I find a 3DS that has a firmware below 9.2? I can't find one on Amazon.

Honestly, go to a used game store or a pawnshop and ask to see their 3DS models, and check the firmware there. That's the method I've seen with most success. A couple people identified some unit serials on the system box that you could use to make sure it's an older firmware, but I don't remember much more about it :x

Share this post


Link to post
Share on other sites

I just ordered a used 3ds with low firmware from ebay special to play this patch.

Please try to release a patch with the 18 chapters soon...

I'm sure everyone would prefer that to waiting till it is all complete

How much did you pay for that? You do know that no Old 3DS has ever shipped with firmware above 9.2.

Any sealed 3DS or 3DS XL is exploitable.

Also people who don't have <9.3, Smealum has been working on patching games in Ninjhax 2.5/RegionFive and posted pictures of ROM hacked Omega Ruby and Majora's Mask 3D. When it comes out, this patch may need to be adapted, but you'd be able to play the translation on 9.3-10.2 so long as you have an actual copy of it. (This game has the new anti piracy so it will not work on Sky3DS)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...